<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8"/>
<title>Synthèse modulaire</title>
<meta name="author" content="(Thomas Piquet & Michał Seta)"/>
<style type="text/css">
.underline { text-decoration: underline; }
</style>
<link rel="stylesheet" href="../reveal.js-4.1.0/dist/reveal.css"/>

<link rel="stylesheet" href="../reveal.js-4.1.0/dist/theme/blood.css" id="theme"/>


<!-- If the query includes 'print-pdf', include the PDF print sheet -->
<script>
    if( window.location.search.match( /print-pdf/gi ) ) {
        var link = document.createElement( 'link' );
        link.rel = 'stylesheet';
        link.type = 'text/css';
        link.href = '../reveal.js-4.1.0/css/print/pdf.css';
        document.getElementsByTagName( 'head' )[0].appendChild( link );
    }
</script>
</head>
<body>
<div class="reveal">
<div class="slides">
<section id="sec-title-slide"><h1 class="title">Synthèse modulaire</h1><h2 class="author">Thomas Piquet &amp; Michał Seta</h2><h2 class="date">9 juillet 2021</h2>
</section>

<section>
<section id="slide-org205f9f2">
<h2 id="org205f9f2">Synthés modulaires</h2>
<p>
Une pratique qui date &#x2026;
</p>

</section>
</section>
<section>
<section id="slide-org8491f70">
<h2 id="org8491f70">Antiquité</h2>

<div id="org5286b26" class="figure">
<p><img src="./img/modular_romans.png" alt="modular_romans.png" />
</p>
</div>

</section>
</section>
<section>
<section id="slide-org8558eb2">
<h2 id="org8558eb2">Telharmonium aka Dynamophone (1896)</h2>
<p>
Par:  Thaddeus Cahill
</p>

<p>
Premier instrument électromécanique
</p>


<div id="orge29cf36" class="figure">
<p><img src="img/Telharmonium_aka_Dynamophone_(1896)/2021-07-08_00-31-37_screenshot.png" alt="2021-07-08_00-31-37_screenshot.png" width="50%" height="50%" />
</p>
</div>

</section>
<section id="slide-org08f0eba">
<h3 id="org08f0eba">Telharmonium console</h3>

<div id="org2d71867" class="figure">
<p><img src="img/Telharmonium_aka_Dynamophone_(1896)/2021-07-08_00-32-29_screenshot.png" alt="2021-07-08_00-32-29_screenshot.png" />
</p>
</div>

</section>
<section id="slide-org94ae7e2">
<h3 id="org94ae7e2">Tonewheels</h3>

<div id="orge127b57" class="figure">
<p><img src="img/Telharmonium_aka_Dynamophone_(1896)/2021-07-08_00-36-35_screenshot.png" alt="2021-07-08_00-36-35_screenshot.png" />
</p>
</div>

</section>
</section>
<section>
<section id="slide-orgfbaf726">
<h2 id="orgfbaf726">Ondes Martenot (1928)</h2>
<p>
Maurice Martenot
</p>


<div id="org5a18fb2" class="figure">
<p><img src="img/Telharmonium_aka_Dynamophone_(1896)/2021-07-08_00-45-59_screenshot.png" alt="2021-07-08_00-45-59_screenshot.png" />
</p>
</div>

</section>
</section>
<section>
<section id="slide-orgfb0d952">
<h2 id="orgfb0d952">Theremin (1928)</h2>
<p>
Leon Theremin
</p>


<div id="org696fbd6" class="figure">
<p><img src="img/Theremin_(1928)/2021-07-08_00-52-12_screenshot.png" alt="2021-07-08_00-52-12_screenshot.png" width="40%" height="40%" />
</p>
</div>


</section>
</section>
<section>
<section id="slide-org68adc25">
<h2 id="org68adc25">Trautonium (1930)</h2>
<p>
Friedrich Trautwein
</p>


<div id="orgba976e6" class="figure">
<p><img src="img/Trautonium_(1930)/2021-07-08_00-42-43_screenshot.png" alt="2021-07-08_00-42-43_screenshot.png" />
</p>
</div>


</section>
</section>
<section>
<section id="slide-org041b107">
<h2 id="org041b107">Warbo Formant Organ (1937)</h2>
<p>
Harald Bode
</p>


<div id="org6d3d3de" class="figure">
<p><img src="img/Bode/2021-07-08_00-27-07_screenshot.png" alt="2021-07-08_00-27-07_screenshot.png" />
</p>
</div>


</section>
</section>
<section>
<section id="slide-orgdf0196b">
<h2 id="orgdf0196b">Electronic Sackbut (1945)</h2>
<p>
Hugh Le Caine
</p>


<div id="orgbe66ad4" class="figure">
<p><img src="img/Electronic_Sackbut_(1945)/2021-07-08_10-38-52_screenshot.png" alt="2021-07-08_10-38-52_screenshot.png" width="50%" height="50%" />
</p>
</div>

</section>
</section>
<section>
<section id="slide-orgcbf31a5">
<h2 id="orgcbf31a5">Temps modernes</h2>

<div id="orga6ee79e" class="figure">
<p><img src="img/Temps_modernes/2021-07-08_19-39-04_screenshot.png" alt="2021-07-08_19-39-04_screenshot.png" />
</p>
</div>


</section>
</section>
<section>
<section id="slide-org9bd3406">
<h2 id="org9bd3406">Moog Synthesizer (1964)</h2>
<p>
Robert Moog
</p>


<div id="org9bc5e45" class="figure">
<p><img src="./img/photo_synthese/moog_elp.jpeg" alt="moog_elp.jpeg" width="50%" height="50%" />
</p>
</div>

</section>
<section id="slide-org85a413b">
<h3 id="org85a413b">maxiMoog</h3>

<div id="org241d850" class="figure">
<p><img src="./img/photo_synthese/bigass_moog.jpeg" alt="bigass_moog.jpeg" width="50%" height="50%" />
</p>
</div>

</section>
<section id="slide-orgfb41a29">
<h3 id="orgfb41a29">miniMoog</h3>

<div id="orga7143a0" class="figure">
<p><img src="./img/photo_synthese/minimoog.jpeg" alt="minimoog.jpeg" width="50%" height="50%" />
</p>
</div>

</section>
</section>
<section>
<section id="slide-org7aa4538">
<h2 id="org7aa4538">Buchla (1963)</h2>
<p>
Don Buchla
</p>

<div id="orgc84a02f" class="figure">
<p><img src="./img/photo_synthese/buchla-red.jpg" alt="buchla-red.jpg" width="50%" height="50%" />
</p>
</div>

</section>
<section id="slide-orge76e8db">
<h3 id="orge76e8db">Buchla touch</h3>

<div id="orgfb27b0e" class="figure">
<p><img src="./img/photo_synthese/buchla-touchplate.jpg" alt="buchla-touchplate.jpg" />
</p>
</div>

</section>
</section>
<section>
<section id="slide-orge84a888">
<h2 id="orge84a888">Serge</h2>

<div id="orga17524b" class="figure">
<p><img src="./img/photo_synthese/serge.jpg" alt="serge.jpg" />
</p>
</div>

</section>
</section>
<section>
<section id="slide-org904f4cc">
<h2 id="org904f4cc">Colin Benders</h2>

<div id="orgc6f30a7" class="figure">
<p><img src="./img/photo_synthese/colinbenders.jpg" alt="colinbenders.jpg" />
</p>
</div>

</section>
</section>
<section>
<section id="slide-org26b04e8">
<h2 id="org26b04e8">Hands-on!</h2>
</section>
</section>
</div>
</div>
<script src="../reveal.js-4.1.0/dist/reveal.js"></script>
<script src="../reveal.js-4.1.0/plugin/markdown/markdown.js"></script>
<script src="../reveal.js-4.1.0/plugin/zoom/zoom.js"></script>
<script src="../reveal.js-4.1.0/plugin/notes/notes.js"></script>


<script>
// Full list of configuration options available here:
// https://github.com/hakimel/reveal.js#configuration
Reveal.initialize({
plugins: [RevealMarkdown,RevealZoom,RevealNotes],
width:1200, height:800, margin: 0.1, minScale:0.2, maxScale:1,
multiplex: {
    secret: '', // null if client
    id: '', // id, obtained from socket.io server
    url: '' // Location of socket.io server
},

// Optional libraries used to extend on reveal.js
dependencies: [
]
});


</script>
</body>
</html>
